export interface IBannerCallbacks {
    OnBannerLoaded(): void;
    OnBannerDisplayed(): void;
    OnBannerClicked(): void;
    OnBannerClosed(): void;
    OnBannerFailed(error: string): void;
    OnBannerDestroyed(): void;

    BannerVideoCompleted(): void;
    BannerVideoPaused(): void;
    BannerVideoResumed(): void;
    BannerVideoUnMuted(): void;
    BannerVideoMuted(): void;
}